.vilembox {
	margin:10px;
border:1px dotted #aaa;
}
.noneeded  textarea {
border:1px solid #ccc !important;
}
.needed input, textarea {
border:2px solid #d00 !important;
}
.cleanSelect {
	background: #d00  !important;
	font-size:24px !important;
border:2px solid #d00 !important;
}

.dottedline {
	
border-bottom:1px dotted #ccc !important;
  margin:0px !important;
  padding:0px !important;
}
.easy .navbar-brand {
  float: left;
  width: 260px;
  height: 70px;
  padding: 0px 0px;
  font-size: 18px;
  line-height: 20px;
  background-color: #fff;
  background-position-x: 32px;
  background-position-y: 14px;
  background-image: url(../images/logo-small-reklamace.png);
  background-size: 50%;
  background-repeat: no-repeat;
}
.visibilityhidden {
    visibility: hidden !important;
	
}
.visibilityvisible {
    visibility: visible !important;
	
}
.xred1 {
    visibility: hidden !important;
	
}
.xred2 {
    visibility: hidden !important;
	
}
.xred3 {
    visibility: hidden !important;
	
}
 
.specialboxClean    {   
background:transparent !important;
 margin:0px !important;
padding:0px !important;

}


.mb20    {   
 margin-bottom:20px !important;

} 

.specialboxClean .ajaxFormControlLabel {
		display:none;
}
.specialboxClean .ajaxFormListEnvelope   {
		 padding:0px !important;
		 
}
.specialboxClean .ajaxFormListEnabled {
	display:none;
}

.specialboxClean .ajaxFormListBody {
	
border:0px !important;
background:transparent !important;
margin:0px !important;
padding : 0px !important; 

}
.specialboxClean .ajaxListItem  { 
	display:inline-block;
	swidth:100%; 
	padding:0px 5px;
	margin:1px; 
}
.specialboxClean .specialboxinner {
	font-size:12px;
	margin-top:3px;display:inline-block;line-height:14px;
}

.specialboxClean .ajaxListItem:hover {
background:#fafafa;
}

.specialboxClean .ajaxListItem i  {
	font-size:18px;
}
.specialbox .ajaxListItem  { 
	display:block;
	width:100%;
}
.specialbox .specialboxinner {
	padding:0px;
	margin-top:3px;display:inline-block;line-height:14px;
}

.specialbox .ajaxListItem:hover {
background:#fafafa;
}


.specialbox .ajaxListItem i  {
	margin-top:0px;
float:right;
}

.buttonAdd { 
	vertical-align:top;
	
}
.buttonAdd .afhControlButton {
	border:0px !important;
background:#d8c358;	
color:#fff;
margin-top:10px;
border-radius:5px !important;
box-shadow:none !important;
padding: 20px 50px !important;
	
}


.buttonAdd .afhControlButton:hover {
background:#e4d37d;	
	
}
.select2-selection--single[aria-labelledby="select2-Rekl__druh_reklamace1-container"] {
    background-color: #efffec !important;
}
.select2-selection--single[aria-labelledby="select2-Rekl__druh_reklamace2-container"] {
    background-color: #efffec !important;
}
.select2-selection--single[aria-labelledby="select2-Rekl__druh_reklamace3-container"] {
    background-color: #efffec !important;
}
.select2-selection--single[aria-labelledby="select2-Rekl__poverenec-container"] {
    background-color: #efffec !important;
}
.select2-selection--single[aria-labelledby="select2-Rekl__obchodnici-container"] {
    background-color: #efffec !important;
}

